Subject: Status of documents in Apps Area? (especially paf-documents)

From: Patrik Fältström <[email-masked]>
Date: Tue, 29 Oct 2002 16:55:00 +0100

If you are in apps area, or related to apps area, and think you have 
documents you have contacted us AD's (me or Ned) about, please let us 
know what _YOU_ think the status is.

I.e. we have this new (internal) tool the IESG uses, and both Ned and 
myself work hard on getting the tool correctly up to date according to 
what _YOU_ think.

It is what you think that is important. If we have other status, then 
either we have lost track of it, or we have forgot to tell you. In both 
cases, it is our problem, not yours.

More and more of the information visible for you and others is 
generated from this tool.

Note: Ned and myself (and other AD's) are in different state of 
"moving" to this tool from private mechanisms. Personally, I am 
currently moving all data to this tool, after using three different 
mechanisms, and trusting "global search in email" for most of the work 
I do. It has, as you know, not always worked. I know Ned is having a 
tool which really works for him, and other AD's are already using this 
shared tool 100%.

So, this request is mostly for me, so I can update all of the documents 
I should know about, but, if you have a document Ned (or any other AD) 
is looking at, and you have not heard about it for a while, I guess 
letting them know _YOUR_ view of what the status is always helps in NOT 
dropping things on the floor.

Yes, I know some of you feel you have been treated badly by me, i.e. 
your document is "lost" a hundred times. But, believe me, this time I 
will enter all of _YOUR_ views into this database IESG has so you don't 
have to let me know again. Instead, I will be reminded extremely often 
about the status.

A simple thing like one email per I-D really helps me:

Example 1:

Subject: draft-name-of-internet-draft

Intended-Status: Proposed
Status: Still in Working Group, will be passed to you in march 2003
Tricky issues: Confidentiality for messages

Example 2:

Subject: draft-name-of-internet-draft

Intended-Status: Proposed
Status: Passed to you for publication 2001-10-02
Tricky issues: None known, wg is ready with the document, but what have 
you done the last year?

    Regards, Patrik

P.S. These are the I-D's which I have in the tool at the moment 
"visible" to me. This does NOT mean the information about the I-D is 
correct. You still should send me information about it. If your I-D is 
NOT listed, you definitely should send me a mail. More information 
about what the "state name" means will come from IESG shortly. Ignore 
that for now, just use your own words when sending me mail.

In State: AD is watching
# draft-ietf-ldapext-ldapv3-dupent (None)
# draft-ietf-ldapext-ldapv3-vlv (Proposed Standard)
# draft-ietf-ldapext-x509-sasl (Informational)

In State: Publication Requested
# draft-armijo-ldap-locate (Request)
# draft-gustin-goyens-urn-id (Informational)
# draft-hollenbeck-rfc2832bis (Informational)
# draft-ietf-cdi-known-request-routing (Informational)
# draft-ietf-cdi-model (Informational)
# draft-ietf-cdi-scenarios (Informational)
# draft-ietf-ldapext-ldap-taxonomy (Informational)
# draft-ietf-ldapext-ldapudp (Request)
# draft-josefsson-dns-url (Request)
# draft-kunze-rfc2413bis (Informational)
# draft-lear-tftp-uri (Request)
# draft-legg-ldapext-component-matching (Request)
# draft-nottingham-hdrreg-http (Informational)
# draft-smith-urn-mpeg (Informational)
# draft-weltman-java-ldap (Request)
# draft-weltman-ldapv3-proxy (Request)
# draft-wildgrube-gnp (Informational)

In State: AD Evaluation -- External Party
# draft-ietf-trade-drt-requirements (Informational)
# draft-ietf-trade-iotp-v1.0-papi (Informational)
# draft-ietf-trade-iotp-v1.0-set (Informational)
# draft-king-vnd-urlscheme (BCP)
# draft-mealling-iana-xmlns-registry (Informational)

In State: AD Evaluation -- Revised ID Needed
# draft-rharrison-lburp (Informational)
# draft-rharrison-ldap-intermediate-resp (Proposed Standard)

In State: Expert Review
# draft-fleming-ldap-printer-schema (Informational)
# draft-ietf-ldapext-ldap-java-api (None)
# draft-zeilenga-ldapv3bis-opattrs (Request)

In State: In Last Call -- Revised ID Needed
# draft-harold-beep-xmlrpc (Proposed Standard)

In State: Waiting for Writeup
# draft-allocchio-gstn (Proposed Standard)
# draft-ietf-ldapext-matchedval (Proposed Standard)
# draft-ietf-simple-presence (Proposed Standard)
# draft-ietf-simple-winfo-format (Proposed Standard)
# draft-ietf-simple-winfo-package (Proposed Standard)
# draft-mealling-iana-urn (BCP)
# draft-zeilenga-ldap-user-schema (Proposed Standard)

In State: IESG Evaluation
# draft-hoffman-i18n-terms (Informational)

In State: IESG Evaluation -- Point Raised - writeup needed
# draft-zeilenga-ldap-collective (Proposed Standard)
     draft-legg-ldap-gser (Proposed Standard)
     draft-legg-ldap-gser-abnf (Informational)
     draft-zeilenga-ldap-subentry (Proposed Standard)
# draft-zeilenga-ldapv2 (Informational)
     rfc1778 (Historic)
     rfc1777 (Historic)
     rfc1781 (Historic)
     rfc1779 (Historic)
     rfc2559 (Historic)

In State: IESG Evaluation -- AD Followup
# draft-ietf-ftpext-mlst (Proposed Standard)
# draft-zeilenga-ldap-features (Proposed Standard)
# draft-zeilenga-ldap-opattrs (Proposed Standard)

In State: IESG Evaluation -- External Party
# draft-kindberg-tag-uri (Informational)
# draft-weltman-ldapv3-auth-response (Informational)

In State: IESG Evaluation -- Revised ID Needed
# draft-ietf-ldapext-locate (Proposed Standard)
# draft-ietf-provreg-epp (Proposed Standard)
     draft-ietf-provreg-epp-contact (Proposed Standard)
     draft-ietf-provreg-epp-domain (Proposed Standard)
     draft-ietf-provreg-epp-host (Proposed Standard)
     draft-ietf-provreg-epp-tcp (Proposed Standard)

In State: RFC Ed Queue
   Name (Intended Status) Ver Shepherding AD Due Date Modified (EST)
# draft-ietf-cnrp (Proposed Standard)
     draft-ietf-cnrp-uri (Proposed Standard)
# draft-ietf-ldapbis-ldapv3-ts (Proposed Standard)
# draft-ietf-ldup-replica-req (Informational)
# draft-ietf-provreg-grrp-reqs (Informational)
# draft-ietf-trade-iotp2-req (Informational)
# draft-ietf-urn-ddds (Proposed Standard)
     draft-ietf-urn-ddds-toc (Informational)
     draft-ietf-urn-dns-ddds-database (Proposed Standard)
     draft-ietf-urn-uri-res-ddds (Proposed Standard)
# draft-ietf-urn-net-procedures (BCP)
# draft-mealling-uri-ig (Informational)
# rfc1798 (Historic)
     draft-zeilenga-cldap (Informational)

In State: RFC Published
   Name (Intended Status) Ver Shepherding AD Due Date Modified (EST)
# draft-alvestrand-content-language (Draft Standard)
# draft-ietf-ldapbis-iana (BCP)
# draft-mrose-beep-transientid (BCP)
# draft-zeilenga-ldap-namedref (Proposed Standard)

In State: DNP-waiting for AD note -- Point Raised - writeup needed
   Name (Intended Status) Ver Shepherding AD Due Date Modified (EST)
# draft-elson-icap (Informational)
# draft-irtf-idrm-handle-system (Informational)
# draft-jaffer-metric-interchange-format (None)
# draft-new-apex-server (Informational)

In State: Dead
# draft-armijo-ldap-control-error (Proposed Standard)